{
	"format_version": "1.16.0",
	"animations": {
		"animation.ender_troll.roar": {
			"animation_length": 3.1,
			"loop": true,
			"timeline": {
				"0.0": [
                    "/execute if entity @p[m=s,r=5] run event entity @s add_roar",
                    "/execute if entity @p[m=a,r=5] run event entity @s add_roar"
				]
			}
		}
	}
}